if (!qcms){
    var qcms = {}
}

qcms.html = {}
qcms.html.hasNode = function (_parent,_child){
    var _found = 0
    if ($(_child).length == 0){
        return 0
    }
    $(_parent).each((_index)=>{
        var _node = $(_parent)[_index]
       
        if ( $(_node)[0].innerHTML == $(_child)[0].outerHTML){
                _found = 1
        }

    })
    
    return _found

}

